Bug 1467580 - [3.6] Upgrade Guide contains chapters for upgrading to 3.5, 3.4, 3.3, 3.2, 3.1.
[3.6] Upgrade Guide contains chapters for upgrading to 3.5, 3.4, 3.3, 3.2, 3.1.
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.10
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: rhev-docs@redhat.com
rhev-docs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-04 05:20 EDT by Jiri Belka
Modified: 2017-07-10 10:57 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-10 10:57:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Belka 2017-07-04 05:20:05 EDT
Description of problem:

Chapters 4, 5, 6, 7, 8 are useless, they contains chapters for upgrading to 3.5, 3.4, 3.3, 3.2, 3.1. This is confusing.

Version-Release number of selected component (if applicable):
3.6

How reproducible:
100%

Steps to Reproduce:
1. read 3.6 upgrade guide
2. see if there are useless chapters about upgrades to 3.5, 3.5, 3.3, 3.2, 3.1
3.

Actual results:
useless info

Expected results:
this UG should have only info for upgrading from 3.5 to 3.6

Additional info:
Comment 1 Yaniv Lavi (Dary) 2017-07-10 10:57:13 EDT
I don't mind this. If we can a customer complaint, we will change this.

Note You need to log in before you can comment on or make changes to this bug.